﻿
.question .dropdown-container .placeholder {
	padding: 7px 8px;
	width: 100%;
	display: block;
	font-family: 'Open Sans';
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2px;
}
 
	
	
	
	a img.alignright,
	a img.alignleft,
	.gdlr-frame-shortcode.gdlr-align-right,
	.gdlr-frame-shortcode.gdlr-align-left{ float: none; margin-left: auto; margin-right: auto; text-align: center; }



.gdlr-frame-shortcode{ line-height: 1; }

.gdlr-frame-shortcode.gdlr-align-left{ float: left; margin-right: 20px; margin-bottom: 20px; }

.gdlr-frame-shortcode.gdlr-align-right{ float: right; margin-left: 20px; margin-bottom: 20px; }

.gdlr-frame-shortcode.gdlr-align-center{ text-align: center; margin-bottom: 20px; }

.gdlr-frame-shortcode .gdlr-frame-caption{ display: block; text-align: center; margin-top: 15px; }


.gdlr-frame{ display: inline-block; max-width: 100%; position: relative; }

.gdlr-frame img{ display: block; }

.gdlr-frame.frame-type-border{ padding: 6px; border-style: solid; border-width: 1px; }

.gdlr-frame.frame-type-solid{ padding: 5px; }

.gdlr-frame.frame-type-rounded{ overflow: hidden; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }

.gdlr-frame.frame-type-circle{ overflow: hidden; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }


.gdlr-frame.frame-type-solid.frame-type-circle .gdlr-image-link-shortcode,
.gdlr-frame.frame-type-border.frame-type-circle .gdlr-image-link-shortcode{ overflow: hidden;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }

.gdlr-frame.frame-type-solid.frame-type-rounded .gdlr-image-link-shortcode,
.gdlr-frame.frame-type-border.frame-type-rounded .gdlr-image-link-shortcode{ overflow: hidden;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }


.block-summary {
	margin-top: 14px;
}


.push {
  height: 54px; }
#view-id-academic-affairs-staff-items .views-row{*zoom:1;border-top:1px solid #cdc9c5;margin-bottom:32px;margin-bottom:2rem;padding-top:32px;padding-top:2rem;}
#view-id-academic-affairs-staff-items .views-row:before,#view-id-academic-affairs-staff-items .views-row:after{display:table;content:"";line-height:0;}
#view-id-academic-affairs-staff-items .views-row:after{clear:both;}
#view-id-academic-affairs-staff-items .views-row .profile-photo{float:left;margin:0 32px 16px 0;margin:0 2rem 1rem 0;}
#view-id-academic-affairs-staff-items .views-row .profile-description{margin-top:8px;margin-top:0.5rem;}
.view-deans-of-the-college.view-display-id-page .views-row{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;font-size:16px;font-size:1rem;padding:16px;padding:1rem;width:50%;}
.lt-ie9 .view-deans-of-the-college.view-display-id-page .views-row{width:33.33%;}
.modal-scholar .views-row{width:auto !important;}
.modal-scholar .views-row .views-field-title{border-bottom:1px #cdc9c5 solid;font-size:28px !important;font-size:1.75rem !important;line-height:40px;line-height:2.5rem;}
.modal-scholar .views-row .views-field-field-description{line-height:24px;line-height:1.5rem;}
.view-columbia-college-stories.view-display-id-page .views-row{clear:left;padding-top:40px;padding-top:2.5rem;}
#block-views-news-block-fellowship-news .views-row,#block-views-news-block-parents-news .views-row,#block-views-news-block-college-news .views-row{display:block;margin:0;}
#block-views-news-block-fellowship-news .views-row + .views-row,#block-views-news-block-parents-news .views-row + .views-row,#block-views-news-block-college-news .views-row + .views-row{padding:16px 0 0 0;padding:1rem 0 0 0;}
.view-news.view-display-id-page_news .views-row + .views-row,.view-news.view-display-id-archive_page .views-row + .views-row{padding-top:24px;padding-top:1.5rem;}
#block-views-features-player-block-3 .views-row{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 16px;padding:0 1rem;white-space:normal;text-indent:0;}
.lt-ie9 #block-views-features-player-block-3 .views-row{width:33.33%;}
#block-views-features-player-block-3 .views-row img{display:block;height:auto;width:100%;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a{border-bottom:1px solid #cfe3f6;border-bottom:1px solid rgba(65,143,222,0.25);font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;letter-spacing:1px;text-decoration:none;text-transform:uppercase;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:visited{text-decoration:none;border-bottom:1px solid #cedae6;border-bottom:1px solid rgba(59,108,157,0.25);}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:hover,#block-views-features-player-block-3 .views-row .views-field-field-more-link a:active{text-decoration:none;border-bottom:1px solid #ad924f;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:after{border-bottom:none !important;content:"\f105";font-family:FontAwesome;margin-left:0.25em;}
.view-testimonials.view-display-id-parent_testimonials_page .views-row{border:1px #cdc9c5 solid;display:block;margin:0;padding:16px;padding:1rem;}
.view-testimonials.view-display-id-parent_testimonials_page .views-row + .views-row{margin-top:24px;margin-top:1.5rem;}
.view-testimonials.view-display-id-parent_testimonials_block .views-row{background-color:#eeedeb;display:block;font-size:14px;font-size:0.875rem;line-height:24px;line-height:1.5rem;margin:0;padding:16px;padding:1rem;}

#featured-news a .arrow img.main {
	opacity:1;
	transform: translateX(0px);
	position:absolute;
}

#featured-news a:hover .arrow img.main {
	transition: transform .5s, opacity .5s;
	opacity:0;
	transform: translateX(50px);
}

  .poi.container div.point {
    position: absolute;
    margin: -16px 0 0 -16px;
    padding: 0; }

    .poi.container div.point div.marker {
      width: 32px;
      height: 32px;
      background: #24c75b;
      -moz-background-clip: padding-box;
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      border: solid 10.66667px rgba(20, 90, 20, 0.5);
      border-radius: 16px;
      z-index: 1000;
      position: relative; }

    .poi.container div.point .callout {
      visibility: hidden;
      width: 320px;
      position: absolute;
      top: -50%;
      left: 16px;
      padding: 0;
      background: rgba(0, 0, 0, 0.6);
      color: #fff;
      font-size: 0.75em;
      z-index: 1;
      border-radius: 2px;
      opacity: 0;
      -webkit-transition: opacity 0.25s ease-in-out;
      -moz-transition: opacity 0.25s ease-in-out;
      transition: opacity 0.25s ease-in-out; }

      .poi.container div.point .callout:before {
        content: " ";
        z-index: 999;
        position: absolute;
        left: -24px;
        top: 8px;
        width: 24px;
        height: 48px;
        background: rgba(0, 0, 0, 0.6);
        border-radius: 24px 0 0 24px; }

      .poi.container div.point .callout div.callout-content, .poi.container div.point .callout div.data-options {
        padding: 10px 10px 10px 32px; }

      .poi.container div.point .callout.right {
        left: -304px; }

        .poi.container div.point .callout.right div.callout-content, .poi.container div.point .callout.right div.data-options {
          padding: 10px 32px 10px 20px; }

        .poi.container div.point .callout.right:before {
          left: auto;
          right: -24px;
          width: 24px;
          height: 48px;
          background: rgba(0, 0, 0, 0.6);
          border-radius: 0 24px 24px 0; }

      .poi.container div.point .callout.bottom {
        top: -101px; }

        .poi.container div.point .callout.bottom div.callout-content, .poi.container div.point .callout.bottom div.data-options {
          padding: 10px 32px 10px 20px; }

        .poi.container div.point .callout.bottom:before {
          top: 93px; }

    .poi.container div.point div.data-options {
      background-color: rgba(0, 0, 0, 0.75);
      padding: .2em 1em;
      border-bottom-left-radius: 2px;
      border-bottom-right-radius: 2px; }

      .poi.container div.point div.data-options a {
        color: #95a5a6; }

      .poi.container div.point div.data-options i {
        margin-right: .4em; }

    .poi.container div.point:hover div.marker:before, .poi.container div.point:active div.marker:before, .poi.container div.point.visible div.marker:before {
      content: " ";
      margin: 0;
      padding: 0; }

    .poi.container div.point:hover div.callout, .poi.container div.point:active div.callout, .poi.container div.point.visible div.callout {
      display: block;
      visibility: visible;
      z-index: 999;
      opacity: 1; }
body.home-page .masthead .explore .point{width:32px}
body.home-page .masthead.center .explore .point{margin-left:50%;position:relative}
body.home-page .masthead.left .explore .point,body.home-page .masthead.right .explore .point{position:absolute}


.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

  .visuallyhidden.focusable:focus {
    border: 0;
    clip: none;
    height: auto;
    margin: -1px;
    overflow: visible;
    padding: 0;
    position: relative;
    width: auto; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.aligncenter, 
div.aligncenter {
	display: block;
	margin: 5px auto 20px auto;
}


.aligncenter {
	display: block;
	margin: 5px auto;
}


a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
 
#home_powder_nav { position: relative; margin-top: 10px; margin-left: -85px; }

#home_powder_nav a { outline: none; }

#home_powder_nav img { cursor: pointer; margin: 0 10px 0 0; }

.nav_box {
	position: absolute;
	top:84px;
	right:15px;
	left:15px;
	border-bottom:solid 1px #dfd0c2;
}

 
 .art-postcontent,
 .art-postheadericons,
 .art-postfootericons,
 .art-blockcontent-body,
 ul.art-vmenu a 
 {
    text-align: left;
 }

 
 .art-postcontent p
 {
    margin: 0 0 5px;
 }

 
 .art-postcontent h1, .art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:visited, .art-postcontent h1 a:hover,
 .art-postcontent h2, .art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:visited, .art-postcontent h2 a:hover,
 .art-postcontent h3, .art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:visited, .art-postcontent h3 a:hover,
 .art-postcontent h4, .art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:visited, .art-postcontent h4 a:hover,
 .art-postcontent h5, .art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:visited, .art-postcontent h5 a:hover,
 .art-postcontent h6, .art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:visited, .art-postcontent h6 a:hover,
 .art-blockheader .t, .art-blockheader .t a, .art-blockheader .t a:link, .art-blockheader .t a:visited, .art-blockheader .t a:hover,
 .art-vmenublockheader .t, .art-vmenublockheader .t a, .art-vmenublockheader .t a:link, .art-vmenublockheader .t a:visited, .art-vmenublockheader .t a:hover,
 .art-logo-name, .art-logo-name a, .art-logo-name a:link, .art-logo-name a:visited, .art-logo-name a:hover,



 .art-logo-text, .art-logo-text a, .art-logo-text a:link, .art-logo-text a:visited, .art-logo-text a:hover,
 .art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover
 {
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;
 }

 
 .art-postcontent a
 {
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    text-decoration: underline;
    color: #D4D4D4;
 }

 
 .art-postcontent a:link
 {
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    text-decoration: underline;
    color: #D4D4D4;
 }

 
 .art-postcontent a:visited, .art-postcontent a.visited
 {
    color: #7AB800;
 }

 
 .art-postcontent  a:hover, .art-postcontent a.hover
 {
    text-decoration: none;
    color: #669900;
 }

 
 .art-postcontent h1
 {
    color: #E8E8E8;
    font-size: 28px;
    text-align: left;
 }

 
 .art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:hover, .art-postcontent h1 a:visited, .art-blockcontent h1 a, .art-blockcontent h1 a:link, .art-blockcontent h1 a:hover, .art-blockcontent h1 a:visited 
 {



    font-size: 28px;
    text-align: left;
 }

 
 .art-postcontent h2
 {
    color: #E8E8E8;
    text-align: left;
 }

 
 .art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:hover, .art-postcontent h2 a:visited, .art-blockcontent h2 a, .art-blockcontent h2 a:link, .art-blockcontent h2 a:hover, .art-blockcontent h2 a:visited 
 {
    text-align: left;
 }

 
 .art-postcontent h3
 {
    color: #E8E8E8;
    font-size: 18px;
    text-align: left;
 }

 
 .art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:hover, .art-postcontent h3 a:visited, .art-blockcontent h3 a, .art-blockcontent h3 a:link, .art-blockcontent h3 a:hover, .art-blockcontent h3 a:visited 
 {
    font-size: 18px;
    text-align: left;
 }

 
 .art-postcontent h4
 {
    color: #F0F0F0;
    font-size: 16px;
    text-align: left;
 }

 
 .art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:hover, .art-postcontent h4 a:visited, .art-blockcontent h4 a, .art-blockcontent h4 a:link, .art-blockcontent h4 a:hover, .art-blockcontent h4 a:visited 
 {
    font-size: 16px;
    text-align: left;
 }

 
 .art-postcontent h5
 {
    color: #F0F0F0;
    font-size: 14px;
    text-align: left;
 }

 
 .art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:hover, .art-postcontent h5 a:visited, .art-blockcontent h5 a, .art-blockcontent h5 a:link, .art-blockcontent h5 a:hover, .art-blockcontent h5 a:visited 
 {
    font-size: 14px;
    text-align: left;
 }

 
 .art-postcontent h6
 {
    color: #E8E8E8;
    font-size: 14px;
    text-align: left;
 }

 
 .art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:hover, .art-postcontent h6 a:visited, .art-blockcontent h6 a, .art-blockcontent h6 a:link, .art-blockcontent h6 a:hover, .art-blockcontent h6 a:visited 
 {
    font-size: 14px;
    text-align: left;
 }

 



 
 li h1, .art-postcontent li h1, .art-blockcontent-body li h1 
 {
    margin:1px;
 }
 
 li h2, .art-postcontent li h2, .art-blockcontent-body li h2 
 {
    margin:1px;
 }
 
 li h3, .art-postcontent li h3, .art-blockcontent-body li h3 
 {
    margin:1px;
 }
 
 li h4, .art-postcontent li h4, .art-blockcontent-body li h4 
 {
    margin:1px;
 }
 
 li h5, .art-postcontent li h5, .art-blockcontent-body li h5 
 {
    margin:1px;
 }
 
 li h6, .art-postcontent li h6, .art-blockcontent-body li h6 
 {
    margin:1px;
 }
 
 li p, .art-postcontent li p, .art-blockcontent-body li p 
 {
    margin:1px;
 }

 
 
 .art-postcontent ol, .art-postcontent ul
 {
    margin: 1em 0 1em 2em;
    padding: 0;
 }

 
 .art-postcontent li
 {
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    color: #545454;
    padding: 0;
 }

 
 .art-postcontent li ol, .art-post li ul
 {
    margin: 0.5em 0 0.5em 2em;
    padding: 0;
 }

 
 
 
 
 blockquote,
 blockquote a, .art-postcontent blockquote a, .art-blockcontent blockquote a, .art-footer blockquote a,
 blockquote a:link, .art-postcontent blockquote a:link, .art-blockcontent blockquote a:link, .art-footer blockquote a:link,
 blockquote a:visited, .art-postcontent blockquote a:visited, .art-blockcontent blockquote a:visited, .art-footer blockquote a:visited,
 blockquote a:hover, .art-postcontent blockquote a:hover, .art-blockcontent blockquote a:hover, .art-footer blockquote a:hover
 {
    color: #080808;



    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-style: italic;
    font-weight: normal;
    text-align: left;
 }

 
 
 blockquote p,
 .art-postcontent blockquote p,
 .art-blockcontent blockquote p,
 .art-footer blockquote p
 {
    margin: 0;
    margin: 2px 0 2px 15px;
 }

 .page-template-page-template-2-column-php .art-postcontent p:first-child
 {
    margin-top:0;
 }
div#sense_bar{width:960px;margin:0 auto;text-align:center;padding-top:15px;}
#footer-wrapper{text-align:center;clear:both;display:block;margin:0px;padding:10px;font-size:0.9em;font-weight:normal;}
#footer-wrapper .column-block{border-style:solid;border-width:0px;}
#footer-wrapper .column-block h2{font-size:1.5em;}
.overlay #skip-link,.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #sidebar-second,.overlay #footer-wrapper,.overlay #banner-top,.overlay #banner-bottom,.overlay #highlighted,.overlay #navigation{display:none;}
#footer-wrapper a{color:#000099;}
#footer-wrapper .column-block a{color:#000099;}

.wpb_row .vc_span1,
.wpb_row .vc_span2,
.wpb_row .vc_span3,
.wpb_row .vc_span4,
.wpb_row .vc_span5,
.wpb_row .vc_span6,
.wpb_row .vc_span7,
.wpb_row .vc_span8,
.wpb_row .vc_span9,
.wpb_row .vc_span10,
.wpb_row .vc_span11,
.wpb_row .vc_span12 {
  margin-left: 0;
}

.vc_non_responsive .wpb_row .vc_span6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span6 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


#head-content {
	margin: 0 auto 5px;
	padding: 0;
	max-width:100%;
	}


.clearfix:after,
blockquote:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}


.clearfix,
blockquote {
	display: inline-block;
	}



* html .clearfix,
* html blockquote {
	height: 1%;
	}


.avia_textblock .gallery p{display:none;}





.avia_textblock{
clear: both;
}


.flex_column + .avia_textblock{padding-top:50px;}
footer ul:nth-child(1) .page_item a,footer ul:nth-child(2) .page_item a,footer ul:nth-child(3) .page_item a,footer ul:nth-child(4) .page_item a{margin-bottom:10px;display:block}



.testimonials-block {
  padding-top: 60px;
}

.testimonials-block h4 {
  margin-bottom: 57px;
}

.testimonials-block .carousel {
  width: 62%;
  margin: 0 auto;
}

.testimonials-block blockquote {
  border: none;
  font: italic 300 23px/1.3 "Open Sans", Arial, sans-serif;
  margin: 0;
  padding: 0;
  color: #66717c;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 .nextend-accordion-menu-inner{overflow:hidden;width:100%;margin-top:0}
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 .nextend-accordion-menu-inner-container{overflow:hidden;position:relative}


#header .widget-area{width:468px;float:right;margin:0;padding:5px 10px 0px 0;}


#header-left .widget-area{width:70px;height:90px;float:left;margin:0px 0 0 0;padding:0px 0px 0px 30px;}


#header-center .widget-area{display:block;width:156px;height:90px;//float:left;margin:10px 0 0 0;padding:0px 30px 0px 0px;}


#header .widget-area p{margin:0;padding:0 0 5px 0;}


#header .widget-area h4{color:#333333;font-size:14px;font-weight:normal;margin:10px 0 0 0;padding:0;text-decoration:none;}


#header-center .widget-area h4{font-size:10px;text-align:center;font-weight:bold;margin:10px 0 0 0;padding:0;text-decoration:none;}


#header .widget-area ul{margin:0;padding:0;}


#header .widget-area ul li{list-style-type:square;margin:0 0 0 20px;padding:0;}


#featured-top .widget, #featured-bottom .widget{margin:0 0 20px 0;}


#sidebar .widget, #sidebar-alt .widget{margin:0 0 20px 0;padding:0;}


#footer-widgets .widget{background:none;border:none;}
.flipping-tile-wrapper{display:block;width:100%;height:100%;position:relative;}
.flipping-tile-wrapper .flipping-tile{display:block;width:100%;height:100%;}
.flipping-tile-wrapper .flipping-tile .side1{width:100%;height:100%;position:absolute;display:block;}
.flipping-tile-wrapper .flipping-tile .side2{display:block;width:100%;height:100%;position:absolute;}
.flipping-tile-wrapper.scroll{overflow:hidden;}
.flipping-tile-wrapper.scroll .side1{z-index:100;}
.flipping-tile-wrapper.scroll .side2{z-index:99;}
.flipping-tile-wrapper.flip.transition .flipping-tile .side1,.flipping-tile-wrapper.flip.transition .flipping-tile .side2{-moz-transition:0.5s;-webkit-transition:0.5s;transition:0.5s;}
.flipping-tile-wrapper.flip .flipping-tile{position:relative;-moz-perspective:800px;-webkit-perspective:800px;perspective:800px;}
.flipping-tile-wrapper.flip .flipping-tile .side1,.flipping-tile-wrapper.flip .flipping-tile .side2{position:absolute;top:0;left:0;width:100%;height:100%;-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;}
.flipping-tile-wrapper.flip .flipping-tile .side1{z-index:3;}
.flipping-tile-wrapper.flip .flipping-tile .side2{opacity:0;z-index:2;height:100%;-moz-transform:rotateY(-180deg);-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg);}
.flipping-tile-wrapper.flip .flipping-tile.flipIt .side1{opacity:0;-moz-transform:rotateY(-180deg);-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg);}
.flipping-tile-wrapper.flip .flipping-tile.flipIt .side2{opacity:1;-moz-transform:rotateY(0deg);-webkit-transform:rotateY(0deg);transform:rotateY(0deg);}
#site-title a,#site-description{color:#ddd;font-weight:300;}
#site-title,#site-description{float:left;}
#site-description{color:rgb(148,146,146);margin:0;float:left;clear:both;font-size:12px;line-height:100%;}


.news_comments
{
	display: table-cell;
	text-align: right;
	padding: 4px;
	background-color: #D5DCE3;
}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}
.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';-webkit-font-smoothing:antialiased;font-style:normal;font-weight:normal;line-height:1;-moz-osx-font-smoothing:grayscale}
.glyphicon:empty{width:1em}
.glyphicon-asterisk:before{content:"\2a"}
.glyphicon-plus:before{content:"\2b"}
.glyphicon-euro:before{content:"\20ac"}
.glyphicon-minus:before{content:"\2212"}
.glyphicon-cloud:before{content:"\2601"}
.glyphicon-envelope:before{content:"\2709"}
.glyphicon-pencil:before{content:"\270f"}
.glyphicon-glass:before{content:"\e001"}
.glyphicon-music:before{content:"\e002"}
.glyphicon-search:before{content:"\e003"}
.glyphicon-heart:before{content:"\e005"}
.glyphicon-star:before{content:"\e006"}
.glyphicon-star-empty:before{content:"\e007"}
.glyphicon-user:before{content:"\e008"}
.glyphicon-film:before{content:"\e009"}
.glyphicon-th-large:before{content:"\e010"}
.glyphicon-th:before{content:"\e011"}
.glyphicon-th-list:before{content:"\e012"}
.glyphicon-ok:before{content:"\e013"}
.glyphicon-remove:before{content:"\e014"}
.glyphicon-zoom-in:before{content:"\e015"}
.glyphicon-zoom-out:before{content:"\e016"}
.glyphicon-off:before{content:"\e017"}
.glyphicon-signal:before{content:"\e018"}
.glyphicon-cog:before{content:"\e019"}
.glyphicon-trash:before{content:"\e020"}
.glyphicon-home:before{content:"\e021"}
.glyphicon-file:before{content:"\e022"}
.glyphicon-time:before{content:"\e023"}
.glyphicon-road:before{content:"\e024"}
.glyphicon-download-alt:before{content:"\e025"}
.glyphicon-download:before{content:"\e026"}
.glyphicon-upload:before{content:"\e027"}
.glyphicon-inbox:before{content:"\e028"}
.glyphicon-play-circle:before{content:"\e029"}
.glyphicon-repeat:before{content:"\e030"}
.glyphicon-refresh:before{content:"\e031"}
.glyphicon-list-alt:before{content:"\e032"}
.glyphicon-lock:before{content:"\e033"}
.glyphicon-flag:before{content:"\e034"}
.glyphicon-headphones:before{content:"\e035"}
.glyphicon-volume-off:before{content:"\e036"}
.glyphicon-volume-down:before{content:"\e037"}
.glyphicon-volume-up:before{content:"\e038"}
.glyphicon-qrcode:before{content:"\e039"}
.glyphicon-barcode:before{content:"\e040"}
.glyphicon-tag:before{content:"\e041"}
.glyphicon-tags:before{content:"\e042"}
.glyphicon-book:before{content:"\e043"}
.glyphicon-bookmark:before{content:"\e044"}
.glyphicon-print:before{content:"\e045"}
.glyphicon-camera:before{content:"\e046"}
.glyphicon-font:before{content:"\e047"}
.glyphicon-bold:before{content:"\e048"}
.glyphicon-italic:before{content:"\e049"}
.glyphicon-text-height:before{content:"\e050"}
.glyphicon-text-width:before{content:"\e051"}
.glyphicon-align-left:before{content:"\e052"}
.glyphicon-align-center:before{content:"\e053"}
.glyphicon-align-right:before{content:"\e054"}
.glyphicon-align-justify:before{content:"\e055"}
.glyphicon-list:before{content:"\e056"}
.glyphicon-indent-left:before{content:"\e057"}
.glyphicon-indent-right:before{content:"\e058"}
.glyphicon-facetime-video:before{content:"\e059"}
.glyphicon-picture:before{content:"\e060"}
.glyphicon-map-marker:before{content:"\e062"}
.glyphicon-adjust:before{content:"\e063"}
.glyphicon-tint:before{content:"\e064"}
.glyphicon-edit:before{content:"\e065"}
.glyphicon-share:before{content:"\e066"}
.glyphicon-check:before{content:"\e067"}
.glyphicon-move:before{content:"\e068"}
.glyphicon-step-backward:before{content:"\e069"}
.glyphicon-fast-backward:before{content:"\e070"}
.glyphicon-backward:before{content:"\e071"}
.glyphicon-play:before{content:"\e072"}
.glyphicon-pause:before{content:"\e073"}
.glyphicon-stop:before{content:"\e074"}
.glyphicon-forward:before{content:"\e075"}
.glyphicon-fast-forward:before{content:"\e076"}
.glyphicon-step-forward:before{content:"\e077"}
.glyphicon-eject:before{content:"\e078"}
.glyphicon-chevron-left:before{content:"\e079"}
.glyphicon-chevron-right:before{content:"\e080"}
.glyphicon-plus-sign:before{content:"\e081"}
.glyphicon-minus-sign:before{content:"\e082"}
.glyphicon-remove-sign:before{content:"\e083"}
.glyphicon-ok-sign:before{content:"\e084"}
.glyphicon-question-sign:before{content:"\e085"}
.glyphicon-info-sign:before{content:"\e086"}
.glyphicon-screenshot:before{content:"\e087"}
.glyphicon-remove-circle:before{content:"\e088"}
.glyphicon-ok-circle:before{content:"\e089"}
.glyphicon-ban-circle:before{content:"\e090"}
.glyphicon-arrow-left:before{content:"\e091"}
.glyphicon-arrow-right:before{content:"\e092"}
.glyphicon-arrow-up:before{content:"\e093"}
.glyphicon-arrow-down:before{content:"\e094"}
.glyphicon-share-alt:before{content:"\e095"}
.glyphicon-resize-full:before{content:"\e096"}
.glyphicon-resize-small:before{content:"\e097"}
.glyphicon-exclamation-sign:before{content:"\e101"}
.glyphicon-gift:before{content:"\e102"}
.glyphicon-leaf:before{content:"\e103"}
.glyphicon-fire:before{content:"\e104"}
.glyphicon-eye-open:before{content:"\e105"}
.glyphicon-eye-close:before{content:"\e106"}
.glyphicon-warning-sign:before{content:"\e107"}
.glyphicon-plane:before{content:"\e108"}
.glyphicon-calendar:before{content:"\e109"}
.glyphicon-random:before{content:"\e110"}
.glyphicon-comment:before{content:"\e111"}
.glyphicon-magnet:before{content:"\e112"}
.glyphicon-chevron-up:before{content:"\e113"}
.glyphicon-chevron-down:before{content:"\e114"}
.glyphicon-retweet:before{content:"\e115"}
.glyphicon-shopping-cart:before{content:"\e116"}
.glyphicon-folder-close:before{content:"\e117"}
.glyphicon-folder-open:before{content:"\e118"}
.glyphicon-resize-vertical:before{content:"\e119"}
.glyphicon-resize-horizontal:before{content:"\e120"}
.glyphicon-hdd:before{content:"\e121"}
.glyphicon-bullhorn:before{content:"\e122"}
.glyphicon-bell:before{content:"\e123"}
.glyphicon-certificate:before{content:"\e124"}
.glyphicon-thumbs-up:before{content:"\e125"}
.glyphicon-thumbs-down:before{content:"\e126"}
.glyphicon-hand-right:before{content:"\e127"}
.glyphicon-hand-left:before{content:"\e128"}
.glyphicon-hand-up:before{content:"\e129"}
.glyphicon-hand-down:before{content:"\e130"}
.glyphicon-circle-arrow-right:before{content:"\e131"}
.glyphicon-circle-arrow-left:before{content:"\e132"}
.glyphicon-circle-arrow-up:before{content:"\e133"}
.glyphicon-circle-arrow-down:before{content:"\e134"}
.glyphicon-globe:before{content:"\e135"}
.glyphicon-wrench:before{content:"\e136"}
.glyphicon-tasks:before{content:"\e137"}
.glyphicon-filter:before{content:"\e138"}
.glyphicon-briefcase:before{content:"\e139"}
.glyphicon-fullscreen:before{content:"\e140"}
.glyphicon-dashboard:before{content:"\e141"}
.glyphicon-paperclip:before{content:"\e142"}
.glyphicon-heart-empty:before{content:"\e143"}
.glyphicon-link:before{content:"\e144"}
.glyphicon-phone:before{content:"\e145"}
.glyphicon-pushpin:before{content:"\e146"}
.glyphicon-usd:before{content:"\e148"}
.glyphicon-gbp:before{content:"\e149"}
.glyphicon-sort:before{content:"\e150"}
.glyphicon-sort-by-alphabet:before{content:"\e151"}
.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}
.glyphicon-sort-by-order:before{content:"\e153"}
.glyphicon-sort-by-order-alt:before{content:"\e154"}
.glyphicon-sort-by-attributes:before{content:"\e155"}
.glyphicon-sort-by-attributes-alt:before{content:"\e156"}
.glyphicon-unchecked:before{content:"\e157"}
.glyphicon-expand:before{content:"\e158"}
.glyphicon-collapse-down:before{content:"\e159"}
.glyphicon-collapse-up:before{content:"\e160"}
.glyphicon-log-in:before{content:"\e161"}
.glyphicon-flash:before{content:"\e162"}
.glyphicon-log-out:before{content:"\e163"}
.glyphicon-new-window:before{content:"\e164"}
.glyphicon-record:before{content:"\e165"}
.glyphicon-save:before{content:"\e166"}
.glyphicon-open:before{content:"\e167"}
.glyphicon-saved:before{content:"\e168"}
.glyphicon-import:before{content:"\e169"}
.glyphicon-export:before{content:"\e170"}
.glyphicon-send:before{content:"\e171"}
.glyphicon-floppy-disk:before{content:"\e172"}
.glyphicon-floppy-saved:before{content:"\e173"}
.glyphicon-floppy-remove:before{content:"\e174"}
.glyphicon-floppy-save:before{content:"\e175"}
.glyphicon-floppy-open:before{content:"\e176"}
.glyphicon-credit-card:before{content:"\e177"}
.glyphicon-transfer:before{content:"\e178"}
.glyphicon-cutlery:before{content:"\e179"}
.glyphicon-header:before{content:"\e180"}
.glyphicon-compressed:before{content:"\e181"}
.glyphicon-earphone:before{content:"\e182"}
.glyphicon-phone-alt:before{content:"\e183"}
.glyphicon-tower:before{content:"\e184"}
.glyphicon-stats:before{content:"\e185"}
.glyphicon-sd-video:before{content:"\e186"}
.glyphicon-hd-video:before{content:"\e187"}
.glyphicon-subtitles:before{content:"\e188"}
.glyphicon-sound-stereo:before{content:"\e189"}
.glyphicon-sound-dolby:before{content:"\e190"}
.glyphicon-sound-5-1:before{content:"\e191"}
.glyphicon-sound-6-1:before{content:"\e192"}
.glyphicon-sound-7-1:before{content:"\e193"}
.glyphicon-copyright-mark:before{content:"\e194"}
.glyphicon-registration-mark:before{content:"\e195"}
.glyphicon-cloud-download:before{content:"\e197"}
.glyphicon-cloud-upload:before{content:"\e198"}
.glyphicon-tree-conifer:before{content:"\e199"}
.glyphicon-tree-deciduous:before{content:"\e200"}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%}
ul.action-links .glyphicon{padding-right:.5em}
.form-autocomplete .glyphicon{color:#999;font-size:120%}
.form-autocomplete .glyphicon.glyphicon-spin{color:#428bca}
.ajax-progress .glyphicon{font-size:90%;margin:0 -.25em 0 .5em}
.glyphicon-spin{display:inline-block;-moz-animation:spin 1s infinite linear;-o-animation:spin 1s infinite linear;-webkit-animation:spin 1s infinite linear;animation:spin 1s infinite linear}
a .glyphicon-spin{display:inline-block;text-decoration:none}
.glyphicon-refresh{-webkit-transform-origin:50% 45%;-moz-transform-origin:50% 45%;-ms-transform-origin:50% 45%;-o-transform-origin:50% 45%;transform-origin:50% 45%}
